@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');


* {
    margin: 0;
    padding: 0;
	outline: none;
}

body {
	background-color: #f0f2f5;
    color: #505d69;
	font-family: "Varela Round", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	border: 6px solid #346d93;
	border-radius: 3px;
	min-height: 650px;
	margin: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

a { color: #000; }
a:hover { color: #000; }

a:active, a:focus {
	outline: 0 !important;
	border: none !important;
}

a,
a:hover,
a:focus,
a:active {
	outline: none;
	text-decoration: none;
}

button,
button:focus,
button:active,
button:hover {
	outline: none;
}

p, ul {
	margin: 0;
}

ul { list-style: none; }

body {
	padding: 30px;
}

.question {
	display: none;
}

.question .question-title {
	text-align: center;
	margin-bottom: 30px;
}

.question .question-title h1 {
	font-size: 34px;
	font-weight: 700;
	color: #000;
}

.question .question-title h1 .circle {
	display: inline-flex;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	background-color: #6dce6d;
}

.question .question-title h1 .circle {
	margin: 0 5px;
}

@keyframes blink {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.question .question-title h1 > span {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 5px;
}

.question .question-title h1 > span span {
	display: block;
	padding: 5px 10px;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	background-color: rgba(228, 39, 84, .75);
	border-radius: 4px;
}

.question .question-title h1 em {
	background-color: rgb(239,244,253);
	border-radius: 30px;
	padding: 5px;
	display: block;
	margin-top: 10px;
	font-size: 14px;
	line-height: 16px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	margin-bottom: 20px;
	display:table;
	font-weight: 500;
	color: #1e3d72;
	font-style: normal;
	text-transform: uppercase;
}

.question .select-items .item,
.question .radio-items .item {
	position: relative;
	margin-bottom: 10px;
	background-color: #fff;
	display: flex;
	align-items: center;
	transition: .3s;
	cursor: pointer;
	padding: 15px;
	border: 2px solid #fff;
	border-radius: 6px;
	border-bottom: 2px solid #e7f3ff;
}

.question .select-items .item.checked,
.question .radio-items .item.checked {
	border-color: #346d93;
}

.question .select-items .item:last-child,
.question .radio-items .item:last-child {
	margin-bottom: 0px;
}

.question .select-items .checked .is-checked i,
.question .radio-items .checked .is-checked i
{
	color:white!important;
}

.question .select-items .item h3 {
	margin-left: 30px;
	font-size: 18px;
	font-weight: 600;
	color: #000;
	transition: .3s;
}

.question .select-items .item.checked h3,
.question .radio-items .item.checked h3 {
	color: #346d93;
}

.question .select-items .item .icon,
.question .radio-items .item .icon {
	margin: 0 10px;
}

.question .select-items .item .icon i,
.question .radio-items .item .icon i {
	position: relative;
	top: 2px;
	color: #f24747;
	font-size: 26px;
	line-height: 26px;
}

.question .select-items .item .is-checked,
.question .radio-items .item .is-checked {
	width: 30px;
	height: 30px;
	border-radius: 99px;
	color: #fff;
	text-align: center;
	background-color: #f5f5f5;
	border: 2px solid #ccc;
	transition: .2s;
	position: absolute;
}

.question .select-items .item.checked .is-checked,
.question .radio-items .item.checked .is-checked {
	color: #fff;
	background-color: #346d93;
	border-color: #346d93;
}

.question .select-items .item .is-checked i,
.question .radio-items .item .is-checked i {
	position: relative;
	top: 4px;
	color: #ddd;
	font-size: 16px;
	line-height: 16px;
	transition: .2s;
}

.question .choice-items {
	display: flex;
	justify-content: center;
	justify-items: center;
	flex-wrap: wrap;
	gap: 20px;
}

.question .choice-items .item {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: calc(25% - 20px);
	padding: 30px 15px;
	background-color: #fff;
	text-align: center;
	transition: .3s;
	cursor: pointer;
	padding: 30px 15px;
	border: 4px solid #fff;
	border-radius: 6px;
	border-bottom: 4px solid #e7f3ff;
	position: relative;
}

.question .choice-items .item .is-checked {
	position: absolute;
	left: 0;
	top: 0;
	width: 30px;
	height: 30px;
	border-bottom-right-radius: 6px;
	color: #fff;
	text-align: center;
	background-color: #f5f5f5;
	transition: .2s;
}

.question .choice-items .item .is-checked i {
	position: relative;
	top: 6px;
	color: #ddd;
	font-size: 16px;
	line-height: 16px;
	transition: .2s;
}

.question .choice-items .item:hover .is-checked,
.question .choice-items .item.checked .is-checked {
	background-color: #f24747;
}

.question .choice-items .item:hover .is-checked i,
.question .choice-items .item.checked .is-checked i {
	color: #fff;
}

.question .choice-items .item:hover,
.question .choice-items .item.checked {
    background-color: #e7f3ff;
	border-color: #f24747;
}

.question .choice-items .item .icon {
	margin-bottom: 10px;
}

.question .choice-items .item .icon i {
	position: relative;
	top: 2px;
	color: #f24747;
	font-size: 45px;
	line-height: 45px;
}

.question .choice-items .item .icon img {
	max-width: 50%;
	max-height: 140px;
}

.question .choice-items .item h3 {
	font-size: 16px;
	font-weight: 600;
	color: #000;
	transition: .3s;
}

.question .choice-items .item:hover h3,
.question .choice-items .item.checked h3 {
	color: #346d93;
}

.question .choice-items .item p {
	margin-top: 5px;
}

.question .question-footer {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-top: 30px;
}

.question .question-footer a {
	display: flex;
	align-items: center;
	background-color: #346d93;
	color: #fff;
	border: 2px solid #346d93;
	padding: 15px 30px;
	font-weight: 600;
	font-size: 16px;
	line-height: 16px;
	border-radius: 35px;
	margin:5px;
}

.question .question-footer .last-question {
	display: flex;
	align-items: center;
	padding-right: 55px;
	background-color: #959595;
	color: #fff;
	border: 2px solid #959595;
	margin:5px;
}

.question .question-footer a i {
	position: relative;
	top: 2px;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	margin-left: 10px;
	animation-name: button-arrow;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

.question .question-center {
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}

.question .question-center .range-slider-wrapper {
	width: 50%;
	text-align: center;
	margin-top: 15px;
}

.question .question-center .range-slider-wrapper > span {
	display: block;
	text-align: center;
	margin-top: 10px;
	font-size: 12px;
	color: #999;
}

@keyframes button-arrow {
	0% {
		left: 0px;
	}
	50% {
		left: 10px;
	}
	100% {
		left: 0px;
	}
}

.form-item,
.form-space {
	position: relative;
	margin-bottom: 20px;
}

.form-item:last-child,
.form-space:last-child {
	margin-bottom: 0px
}

.form-space label {
	display: block;
	margin-bottom: 10px;
	color: #000;
	font-weight: 500;
}

.form-space input {
	display: block;
	background-color: #fff;
	width: 100%;
	padding: 15px 20px;
	border: 2px solid #fff;
    border-radius: 6px;
    border-bottom: 2px solid #e7f3ff;
	margin-top: 10px;
}

.form-space input.timepicker {
	font-size: 50px;
	font-weight: 700;
	cursor: pointer;
}

.form-space select {
    display: block;
    width: 100%;
    height: 54px;
    background-color: #fff;
    border: 1px solid #ced0d4;
    border-radius: 8px;
    transition: all .3s ease;
    padding: 12px 15px;
    color: #000;
}

.form-item span {
	position: absolute;
}

.form-item input {
	display: block;
	width: 100%;
	height: 70px;
	background-color: white;
	border: 0;
	border-radius: 4px;
	transition: all .3s ease;
	padding: 3px 0px 0px 37px;
	color: #000;
	font-size: 16px;
	line-height: 16px;
	font-weight: 500;
	margin-top: 50px;
}

.form-item input:focus {
	border-color: #00ba82;
}

.form-item label {
	position: absolute;
	cursor: text;
	z-index: 2;
	top: 50%;
	transform: translateY(-50%);
	left: 5px;
	font-weight: 600;
	color: #888;
	transition: all .3s ease;
	font-size: 14px;
	line-height: 14px;
	padding: 15px 25px 115px;
}

.form-checkbox .checkbox-2 {
	position: absolute;
	opacity: 0;
	width: 30px;
}

.form-checkbox label {
	display: flex;
	align-items: center;
}

.form-checkbox span {
	padding-left: 50px;
}

.form-checkbox .checkbox-2 + label {
	position: relative;
	cursor: pointer;
	padding: 0;
}

.form-checkbox .checkbox-2 + label:before {
	position: absolute;
	content: '';
	width: 30px;
	height: 30px;
	border: 2px solid #d2dae2;
	border-radius: 2px;
}

.form-checkbox .checkbox-2.error + label:before {
	border-color: #ec0000;
}

.form-checkbox .checkbox-2:hover + label:before {
	border-color: #555;
}

.form-checkbox .checkbox-2:checked + label:before {
	border: 2px solid #313237;
	background: #313237;
}

.form-checkbox .checkbox-2:checked + label:after {
    content: '';
    position: absolute;
    left: 10px;
    top: 10px;
    background: white;
    width: 3.5px;
    height: 3.5px;
    box-shadow: 
      2.5px 0 0 white,
      3px 0 0 white,
      3px -1.5px 0 white,
      3px -3px 0 white,
      3px -4.5px 0 white,
      3px -6px 0 white;
    transform: rotate(45deg);
}

.form-1 {
	position: relative;
	text-align: center;
}

.form-1 input {
	background-color: #fff;
	border: 0;
	padding: 15px;
	padding-right: 40px;
}

.form-1 span {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.ui-slider-horizontal {
	height: 10px;
	border: 0;
}

.ui-slider-range {
	background-color: #f24747;
	background-image: none;
	border: 0;
}

.ui-widget.ui-widget-content {
	border: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	top: -10px;
	background: #f24747;
	border-radius: 100%;
	border: 3px solid #fff;
	width: 32px;
	height: 32px;
}

.question-title h1 span{
	display: block;
    width: 50px;
    height: 4px;
    background: #346d93;
    border-radius: 3px;
    margin-bottom: 30px;
	margin-top: 30px!important;
	margin-left: auto;
	margin-right: auto;
}

.last-question .flaticon-right-arrow-4{
	opacity: 0;
}

.videos {
	display: flex;
    gap: 50px;
    justify-content: center;
    margin-top: 50px;
}

.videos video {
	width: 520px;
}

.loader {
	width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.finish-form {
	gap: 50px;
}

.finish-form a:last-of-type {
	background-color: #a8ce3b;
	border: 2px solid #a8ce3b;
}

.finish-form a:first-of-type {
	background-color: #3542a2;
	border: 2px solid #3542a2;
}

.finish-form-call {
	gap: 30px;
}

.finish-form-call div,
.finish-form div {
    display: block;
}

.finish-form-call a span,
.finish-form a span {
    display: block;
}

.finish-form-call img,
.finish-form img {
	width: 35px;
    margin-right: 10px;
}

.finish-form span:last-of-type {
	font-size: 12px;
}

.finish-form-call .next-question {
	background-color: #eba325!important;
	border: 2px solid #eba325!important;
	border-radius: 9px!important;
	line-height: 20px!important;
}

.question .finish-form-call .question-footer {
	margin-top: 0px!important;
}

.mt20 { margin-top: 20px !important; }
.mb20 { margin-bottom: 20px !important; }

@media (min-width: 0px) and (max-width: 991px) {
	
	body {
		padding: 10px;
		margin: 10px;
	}
	
	.question .question-title h1 {
		font-size: 24px;
	}
	
	.question .choice-items {
		gap: 10px;
	}
	
	.question .choice-items .item {
		width: calc(50% - 10px);
		padding: 15px 10px;
		background-color: #fff;
		border-radius: 6px;
		border: 2px solid #fff;
		border-bottom: 2px solid #e7f3ff;
	}
	
	.question .choice-items .item h3 {
		font-size: 14px;
	}
	
	.videos {
		display: block;
		margin-top: 20px;
	}

	.videos video {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.question .question-footer {
		flex-direction: column-reverse;
	}
	
	.question .question-footer .last-question {
		width: 58%;
	}
	
	.finish-form {
		gap: 0px;
	}
	
}

@media (min-width: 991px) and (max-width: 1288px) {
	
	
	
}

@media (min-width: 1200px) {
	
    
	
}